lirc: use newer version from meta-oe
authorAndreas Oberritter <obi@opendreambox.org>
Mon, 26 Sep 2016 18:39:23 +0000 (20:39 +0200)
committerAndreas Oberritter <obi@opendreambox.org>
Mon, 26 Sep 2016 18:39:23 +0000 (20:39 +0200)
commit24ea620a7a40c74f3fb2a54e71056f032f5eea4d
tree59cdf4e5adde1fa2d443e0e873eb587f7423e4ae
parent33de982991d07ea5774f7635bf6eab1ca98b60f9
lirc: use newer version from meta-oe
meta-opendreambox/recipes-support/lirc/lirc/0001-build-make-man2html-optional.patch [deleted file]
meta-opendreambox/recipes-support/lirc/lirc/0002-build-use-systemd.m4-https-bitbucket.org-mgorny-syst.patch [deleted file]
meta-opendreambox/recipes-support/lirc/lirc/0003-tools-use-python-instead-of-python3.patch [deleted file]
meta-opendreambox/recipes-support/lirc/lirc/0004-build-only-link-to-systemd-library-where-required.patch [deleted file]
meta-opendreambox/recipes-support/lirc/lirc_git.bb [deleted file]